RubyGems Navigation menu

spectator-validates_email 0.2.0

Rails plugin to validate email addresses against RFC 2822 and RFC 3696

Versiones:

  1. 0.2.0 - March 02, 2013 (7 KB)
  2. 0.1.1 - March 09, 2012 (6 KB)
  3. 0.0.8 - September 12, 2011 (6 KB)
  4. 0.0.7 - June 14, 2011 (6 KB)
  5. 0.0.4 - November 07, 2010 (6 KB)
Muestra todas las versiones (9 total)

dependencias de Runtime (1):

Autores:

  • Yury Velikanau

Administradores:

Cba03b55d97669f58abd4784f2e6b161

SHA 256 checksum:

e899fc2ec2cdd3167d43930a58e25253afc32fca8de6ce8436a8adad2424459a

Total downloads 83.444

Para esta versión 46.702

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Enlaces: